@media only screen and (max-width: 1260px) {
    .main-menu li a { 
        padding: 0 11px;
        font-size: 12px;

    }
}
@media only screen and (max-width: 991px) {
	.heading {
		position: relative;
	}
    .navigation {
        float: right;
        position: absolute;
        bottom: 75px;
        right: 15px;
    }
    .main-nav .container {
        position: relative;
    }
    .main-menu {
        position: absolute;
        bottom: 12px;
        left: 15px;
        padding-bottom: 0;
    }
	.mobile-menu {
		display: block;
	}
	.main-menu > ul {
		position: absolute;
		top: 100%;
		left: 0;
		width: 270px;
		background: #082239;
		opacity: 0;
		visibility: hidden;
		transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
		-o-transition: all 0.3s ease-in-out 0s;
		-webkit-transition: all 0.3s ease-in-out 0s;
		-ms-transition: all 0.3s ease-in-out 0s;
        z-index: 99;
	}
    .main-menu .arrow {
        display: none;
        position: absolute;
        top: 10px;
        right: 5px;
        height: 30px;
        width: 30px;
        background: rgba(255, 255, 255, 0.1);
        line-height: 30px;
        text-align: center;
        margin: 0;
    }
    .main-menu .arrow:hover {
        background: rgba(255, 255, 255, 0.2);
    }
    ul.sort{
        position: absolute;
        top: 100%;
        display: none;
        right: 5px;
        width: 150px;
        z-index: 99;
    }
    ul.sort li{
        display: block;
    }
	.main-menu.open > ul {
		opacity: 1;
		visibility: visible;
	}
	.main-menu ul li {
		float: none;
	}
    .main-menu > ul > li > a {
        line-height: 53px;
        height: 53px;
        padding: 0 20px;
    }
	.main-menu .sub-menu {
		position: static;
		opacity: 1;
		visibility: visible;
		width: auto;
		display: none;
        background: none;
	}
	.main-nav .arrow {
		display: block;
	}
    .col-in-3{
        width: 33.333%;
    }
    .top-content .col-6{
        width: 100%;
    }
    .top-content .col-4{
        width: 100%;
    }
    .list-item .col-2{
        width: 33.3333%;
    }
    .logo-ft, .right-ft{
        text-align: center;
    }
    .logo-ft{
        margin-bottom: 20px;
    }
    .ads-bottom .ads{
        margin: 0 5px 10px;
    }
    .single-detail {
        margin-bottom: 30px;
    }
    .single-video .ads-wrap {
        margin-left: -5px;
        margin-right: -5px;
    }
    .single-video .ads {
        width: 50%;
        float: left;
        padding-left: 5px;
        padding-right: 5px;
    }
    .single-detail iframe {
        height: 405px;
    }
    .list-item .video:nth-child(5n+1) {
    clear: none;
}
    .list-item .video:nth-child(3n+1) {
        clear: left;
}
    
    .logo img {
    margin: 5px auto 10px auto;
    height: 42px; 
    }
    .right-top-header {
    width: calc(100% - 61px);
    float: right;
    }
    .right-top-header form {
    width: 100%;
    }
    .searchform > div {
    width: unset;
    }
    #breadcrumbs {
    font-size: 24px;
        line-height: 19px;
    }
    #breadcrumbs a, .breadcrumb_last {
    font-size: 14px !important;
    }
    
}

@media only screen and (max-width: 767px) {
	.list-item .video:nth-child(3n+1) {
    clear: none;
}
    .list-item .col-2{
        width: 50%;
    }
    .col-in-3{
        width: 50%;
    }
    .top-footer .item {
        width: 50%;
        margin-bottom: 10px;
    }
    .listacategs ul li{ width: 50%;}
}
@media only screen and (max-width: 540px) {
    .site-header .searchform {
        /*width: 300px;*/
    }
    .searchform > div {
        width: 100%;
    }
	.ads-bottom .ads {
		width: auto;
		margin: 0;
		padding: 5px 0;
	}
	.bot-footer .col-xs-6 {
		float: none;
		width: auto;
		text-align: center;
	}
	.copyright {
		text-align: center;
	}
	.single-detail iframe {
		height: 300px;
	}
    .right-footer .footer-menu li{
        margin-bottom: 5px;
    }
    .top-footer .item{
        width: 50%;
        margin-bottom: 10px;
    }
    .advertising{
        height: auto !important;
    }
    .advertising .adv{
        text-align: center;
        padding: 30px 0;
    }
    .advertising .adv a{
        position: relative;
        top: 0;
        left: 0;
        transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
    }
    .pagination ul li,
    .pagination ul li:first-child{
        margin-bottom: 5px;
    }
    

}

@media only screen and (max-width: 480px) {
	.site-header .searchform {
        float: none;
        width: auto;
    }
    .logo {
        text-align: center;
    }
    /*.right-top-header {
        margin-top: 60px;
    }
    .main-menu,
    .navigation {
        bottom: 70px;
    }*/
}

@media only screen and (max-width: 399px) {
	.videos .video {
		float: none;
		width: auto;
	}
	.main-title {
		font-size: 16px;
	}
	#commentform .col-xs-6,
	.single-video .ads {
		width: auto;
		float: none;
	}
	#commentform #author {
		margin-bottom: 10px;
	}
	.single-video .ads {
		padding: 0;
	}
    .row-in {
        margin-left: -7px;
        margin-right: -7px;
    }
    .row-in.has-ads {
        margin-left: -10px;
        margin-right: -10px;
    }
    .col-in-3,
    .list-item .col-2 {
        padding-left: 5px;
        padding-right: 5px;
    }
    .heading .title {
        line-height: normal;
    }
    .heading .title span.showing {
        margin-left: 0;
    }
    .top-footer .item {
        width: 100%;
        float: none;
    }
    .single-detail iframe {
        height: 245px;
    }
    .listacategs ul li{ width: 100%;}
}
